header#main { 
	/*position: fixed; top: 0; left: 0; */
	width: 100%; background-color: #fff;
	z-index: 100;
	-webkit-box-shadow: 0 -1px 20px rgba(0, 0, 0, 0.27);
	box-shadow: 0 -1px 20px rgba(0, 0, 0, 0.27);
}

.site-branding { height: 100px; width: 100%; }
/*** Header Phone ***/
	.header-info { text-align:right; padding-right:27px; }
	.header-info a{ color:#000; font-size:24px; }
	.header-info a i { color:#F6921E; padding-right:5px;}

/*** Navigation ***/
	/* -- - Default Nav */
	.navbar-default, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
		background-color: transparent;
		background-image: none;
		background-repeat: no-repeat;
		border: none;
		border-radius: 0;
		box-shadow: none;
		margin-bottom: 0;
	}

	.navbar-nav li { padding: 10px 15px; }
	.navbar-default .navbar-nav li a { border-bottom: 2px solid transparent; padding: 0; color: #000 !important }

	/* -- Nav: Left / Right */
	.navbar-nav { float: right; }

	/* -- + Nav: active A */
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
		color: #111; border-bottom: 2px solid #111;
	}
	/* -- + Nav: hover A */
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
		color: #111; border-bottom: 2px solid transparent;
	}

	/* -- Dropdown */
	.navbar-default .navbar-nav li.current-page-parent > a,
	.navbar-default .navbar-nav>.open>a, 
	.navbar-default .navbar-nav>.open>a:focus, 
	.navbar-default .navbar-nav>.open>a:hover { background-color: transparent; border-bottom: 2px solid #000; }

	.dropdown-menu { border: 0; box-shadow: none; }

	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background:transparent !important; }
	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background:transparent !important; }
	
	.dropdown-menu>.active>a, 
	.dropdown-menu>.active>a:focus, 
	.dropdown-menu>.active>a:hover { 
		background: transparent; color: #F6921E; 
		border-color: #111 !important;  
		display: inline-block;
	}

	@media (max-width: 1199px) {
		#logo svg { display: block; width: 50%; }
		header .table-div { display: block; }
		header .table-cell { display: block; float: left;  width: 100%; }

		.header-info { display:none; }
		
		.navbar-nav { float: none; display: table; margin: 0 auto; }
		.site-branding > div { padding-top: 10px; padding-bottom: 10px; }
	}

	@media (max-width: 767px) {
		/* header */
		.collapse { display: block; width: 100%; }
		#logo svg { width: 100%; }
		#site-title {
			position: absolute; left: 0;
			max-width: 250px; z-index: 5;
		}
		.site-branding { width: initial; height: auto; }

		#main-navigation { padding: 0; }
				
		.navbar-nav { float: left; display: block; }
		.navbar-default .navbar-collapse, .navbar-default .navbar-form { padding: 0; border-color: transparent; }
		.navbar-toggle { margin-right: 0; }

		.navbar-default .navbar-nav .open .dropdown-menu>li>a { padding: 0; }

		.navbar .navbar-nav .open .dropdown-menu>.active>a, 
		.navbar .navbar-nav .open .dropdown-menu>.active>a:focus, 
		.navbar .navbar-nav .open .dropdown-menu>.active>a:hover { padding: 0; background: none; }
	}
	

	



